<?php
use App\Product_img;
use Illuminate\Database\Seeder;

class ProductImgTableSeeder extends Seeder
{

	public function run()
	{
		$pics = [3, 5, 5, 2, 2, 3, 1, 4];
		for ($i = 1; $i < 9; $i++) {
			for ($j = 0; $j < $pics[$i-1]; $j++) {
				Product_img::create([
										'product_id' => $i,
										'img_file'   => '.jpg'
									]);
			}
		}
	}
}